Highlighted
zhaos2
3 Silver

VNX 5300 (Block) 支持OVM 3.2.4 and 3.2.6吗?

各位专家,从现有的support文档看,VNX5300可以支持OVM 3.2.2及3.2.3。 请问可以支持3.2.4及3.2.6吗?先谢谢了!

0 项奖励
3 条回复3
zhouzengchao
3 Cadmium

Re: VNX 5300 (Block) 支持OVM 3.2.4 and 3.2.6吗?

你是在哪个文档看到这个支持信息的?

0 项奖励
Roger_Wu
4 Ruthenium

Re: VNX 5300 (Block) 支持OVM 3.2.4 and 3.2.6吗?

他说的应该是E-Lab ESM:https://elabnavigator.emc.com/vault/pdf/OracleOVM_Support.pdf

我觉得小版本更新的话(3.2.3到3.2.x)应该支持,除非ESM明确说不兼容,否则不在文档里提及只表明EMC还没来得及测试。

当然你也可以和Oracle再确认一下。

版主
版主

Re: VNX 5300 (Block) 支持OVM 3.2.4 and 3.2.6吗?

关于VNX的问题,帖子我移动至 存储系统 版块内。

0 项奖励